updated NOTICE

11 jobs for !113 with virtual_service in 31 minutes and 31 seconds (queued for 1 second)
latest detached
Status Name Job ID Coverage
  .Pre
failed deprecated-aws-include #609225
osdu-small allowed to fail

00:00:05

failed deprecated-gcp-pipeline #609227
allowed to fail

00:00:06

failed deprecated-aws-include #599749
osdu-small allowed to fail

00:01:36

canceled deprecated-aws-include #599745
osdu-small allowed to fail

00:01:31

failed deprecated-gcp-pipeline #599751
allowed to fail

00:00:07

failed deprecated-gcp-pipeline #599744
allowed to fail

00:00:09

failed deprecated-gcp-pipeline #599747
allowed to fail

00:00:06

failed deprecated-gcp-pipeline #599748
allowed to fail

00:00:06

 
  Review
failed trigger-trusted-tests #609226
osdu-small

00:31:24

failed trigger-trusted-tests #599750
osdu-small

00:50:53

canceled trigger-trusted-tests #599746
osdu-small

 
Name Stage Failure
failed
trigger-trusted-tests Review
Pipeline has been in state 'running' for 29.9 min, waiting for completion
Pipeline has been in state 'running' for 30.1 min, waiting for completion
Pipeline has been in state 'running' for 30.3 min, waiting for completion
Pipeline has been in state 'running' for 30.4 min, waiting for completion
Pipeline has been in state 'failed' for 8 sec, waiting for completion
Pipeline completed in state failed in 30.2 min
Pipeline status is not 'success', exiting with error status
Cleaning up file based variables
ERROR: Job failed: exit code 1
failed
deprecated-gcp-pipeline .Pre
Reinitialized existing Git repository in /builds/osdu/platform/system/register/.git/
Checking out 71221355 as refs/merge-requests/113/head...

Skipping Git submodules setup
Executing "step_script" stage of the job script
$ echo "$DEPRECATED_MSG"
The integration test environment previously managed by the cloud-providers/gcp.yml is no longer supported. Consider removing it from your .gitlab-ci.yml
$ /bin/false
ERROR: Job failed: exit code 1
failed
deprecated-aws-include .Pre

Skipping Git submodules setup
Executing "step_script" stage of the job script
Using docker image sha256:14119a10abf4669e8cdbdff324a9f9605d99697215a0d21c360fe8dfa8471bab for alpine:latest with digest alpine@sha256:e1c082e3d3c45cccac829840a25941e679c25d438cc8412c2fa221cf1a824e6a ...
$ echo "$DEPRECATED_MSG"
The AWS includes now support different build environments, which should be specified directly. Consider using: aws-global.yml, and either aws-maven.yml or aws-python.yml
$ /bin/false
Cleaning up file based variables
ERROR: Job failed: exit code 1